.template-section-widgets {
    background-color: #E1E5E7;
}


@media only screen and (min-width: 1000px) {
    .template-section-widgets .dark {
        padding: 25px 0 !important;
        margin-top: 25px !important;
    }
}

.template-section-widgets .dark {
    background: #0B5155;
    padding: 20px 0;
    margin-top: 20px;
}

.widget_nw_web_stories {
    display: flex;
    width: 100%;
    padding: 20px 0;
}

.template-section-widgets .widgettitle {
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    max-width: 175px;
    margin-right: 25px;
    font-size: 2.25rem;
    line-height: 42px;
    font-family: Inter, sans-serif;
    font-weight: 800;
}

.template-section-widgets .widgettitle span {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25rem;
    /*line-height: 1.1rem;*/
    padding-top: 10px;
    opacity: .4;
}

.web-stories-list-carousel {
    height: 168px;
    display: flex;
}

.web-stories {
    /*height: auto;*/
    max-width: 120px;
    max-height: 220px;
    width: 141.429px;
    margin: 0 12.5px;

    display: flex;
    flex-flow: column;
}

.web-stories:first-child {
    margin: 0 12.5px 0 0;
}

/*.web-stories-list-story-poster {*/
/*    position: relative;*/
/*}*/

.web-stories-list-story-poster a {
    display: block;
    margin: 0;
}

.web-stories-list-story-poster img {
    /*border-width: 3px;*/
    /*border-color: #1DC98A;*/
    /*padding: 4px;*/
    box-sizing: border-box;
    object-fit: cover;
}

.web-stories-list-story-poster a > img {
    border-radius: 50%;
}

.web-stories-list-story-poster a > img {
    background-clip: content-box;
    border: 3px solid #1DC98A;
    border-radius: 50%;
    height: 120px;
    left: 0;
    max-width: none;
    padding: 4px;
    /*position: absolute;*/
    top: 0;
    width: 120px;
}

.web-stories-list-story-content-overlay {
    padding: 10px 0 0;
    overflow: hidden;
}

.web-stories-list-story-content-overlay .story-content-overlay-title {
    color: #FFFFFF;
    font-family: "Inter", sans-serif;
    font-size: .9375rem;
    line-height: 19px;
    font-weight: 700;
    transition: color .2s;
    letter-spacing: -.01em;
    text-overflow: ellipsis;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*.web-stories-list__story .story-content-overlay__title {*/
/*    transition: color .2s;*/
/*}*/

/*.story-content-overlay__title {*/
/*    -webkit-line-clamp: 2;*/
/*    -webkit-box-orient: vertical;*/
/*    display: -webkit-box;*/
/*    overflow: hidden;*/
/*}*/

